#! /usr/bin/env python
import pyver
pyver.checkPyVersion()

from orpg.orpg_wx import *
import orpg.main

if WXLOADED:
    mainapp = orpg.main.orpgApp(0)
    mainapp.MainLoop()
else:
    print "You really really need wx!"
